<?xml version='1.0' encoding='iso-8859-1'?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:md = "eml://ecoinformatics.org/methods-2.1.0" xmlns:proj = "eml://ecoinformatics.org/project-2.1.0" xmlns:d = "eml://ecoinformatics.org/dataset-2.1.0" xmlns:res = "eml://ecoinformatics.org/resource-2.1.0" xmlns:dc = "http://purl.org/dc/terms" xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation = "eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.0/eml.xsd" packageId= "619a4b95-1a82-4006-be6a-7dbe3c9b33c5/v7" system= "http://gbif.org" scope="system" xml:lang="en">
  <dataset>
    <alternateIdentifier>uuuu78951</alternateIdentifier>
    <title>Sistema de Información de la vegetación Ibérica</title>
    <creator>
        <organizationName>Sistema de Información de la vegetación Ibérica</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
    </creator>
    <metadataProvider>
        <organizationName>GBIF-Spain</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>GBIF.ES; Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
    </metadataProvider>
    <associatedParty>
        <organizationName>GBIF-Spain</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>GBIF.ES; Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
        <role>Participant</role>
    </associatedParty>
    <associatedParty>
        <organizationName>GBIF-Spain</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>GBIF.ES; Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
        <role>Participant</role>
    </associatedParty>
    <pubDate>2011-07-07</pubDate>
    <language>spa</language>
    <abstract><para>Observación florísticas procedentes de inventarios de vegetación de la Península Ibérica.</para></abstract>
    <keywordSet>
        <keyword>NA</keyword>
        <keywordThesaurus>NA</keywordThesaurus>
    </keywordSet>
    <additionalInfo><para></para></additionalInfo>
    <intellectualRights><para>http://creativecommons.org/licenses/by-nc-sa/2.5/es/</para></intellectualRights>
    <coverage>
        <geographicCoverage>
            <geographicDescription>NA</geographicDescription>
            <boundingCoordinates>
                <westBoundingCoordinate>-9.6</westBoundingCoordinate>
                <eastBoundingCoordinate>4.3</eastBoundingCoordinate>
                <northBoundingCoordinate>43.9</northBoundingCoordinate>
                <southBoundingCoordinate>36</southBoundingCoordinate>
            </boundingCoordinates>
        </geographicCoverage>
        <temporalCoverage>
            <rangeOfDates>
                <beginDate>
                    <calendarDate>2012-08-20</calendarDate>
                </beginDate>
                <endDate>
                    <calendarDate>2012-08-20</calendarDate>
                </endDate>
            </rangeOfDates>
        </temporalCoverage>
    <taxonomicCoverage>
        <generalTaxonomicCoverage>NA</generalTaxonomicCoverage>
        <taxonomicClassification>
            <taxonRankName>Kingdom</taxonRankName>
            <taxonRankValue>Fungi</taxonRankValue>
            <commonName>Fungus</commonName>
        </taxonomicClassification>
    </taxonomicCoverage>
    </coverage>
    <contact>
        <organizationName>GBIF-Spain</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>GBIF.ES; Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
    </contact>
    <project>
        <title>Sistema de Información de la vegetación Ibérica</title>
      <personnel>
        <organizationName>GBIF-Spain</organizationName>
        <individualName>
            <givenName>Francisco</givenName>
            <surName>Pando</surName>
        </individualName>
        <address>
            <deliveryPoint>GBIF.ES; Real Jardín Botánico -CSIC; Claudio Moyano 1</deliveryPoint>
            <city>Madrid</city>
            <administrativeArea>Madrid</administrativeArea>
            <postalCode>28014</postalCode>
            <country>ESP</country>
        </address>
        <phone>34914203017</phone>
        <electronicMailAddress>pando@gbif.es</electronicMailAddress>
        <onlineUrl>www.gbif.es</onlineUrl>
        <role>NA</role>
      </personnel>
      <funding><para></para></funding>
      <studyAreaDescription><descriptor name="generic" citableClassificationSystem="true"><descriptorValue></descriptorValue></descriptor></studyAreaDescription>
      <designDescription><description><para></para></description></designDescription>
    </project>
  </dataset>
<additionalMetadata>
    <metadata>
        <gbif>
            <dateStamp>2011-07-05T15:07:08.0Z</dateStamp>
            <hierarchyLevel>NA</hierarchyLevel>
            <citation>Sistema de Información de la vegetación Ibérica</citation>
            <bibliography>
                <citation>NA</citation>
                <citation>NA</citation>
                <citation>NA</citation>
                <citation>NA</citation>
                <citation>NA</citation>
            </bibliography>
            <physical>
              <objectName></objectName>
              <characterEncoding></characterEncoding>
              <dataFormat>
                <externallyDefinedFormat>
                  <formatName></formatName>
                  <formatVersion>0</formatVersion>
                </externallyDefinedFormat>
              </dataFormat>
              <distribution>
                <online>
                  <url function='www'>www.gbif.es</url>
                </online>
              </distribution>
            </physical>
            <resourceLogoUrl></resourceLogoUrl>
            <collection>
              <parentCollectionIdentifier>NA</parentCollectionIdentifier>
              <collectionIdentifier>NA</collectionIdentifier>
              <collectionName>NA</collectionName>
            </collection>
            <formationPeriod>NA</formationPeriod>
            <specimenPreservationMethod>NA</specimenPreservationMethod>
            <livingTimePeriod>NA</livingTimePeriod>
            <jgtiCuratorialUnit>
              <jgtiUnitType>NA</jgtiUnitType>
              <jgtiUnits uncertaintyMeasure='0'>0</jgtiUnits>
            </jgtiCuratorialUnit>
        </gbif>
    </metadata>
</additionalMetadata>
</eml:eml>
